Packet Storm Security Advisories: Ubuntu Security Notice USN-3674-2

CERT-LatestNews ThreatsCybercrime VulnerabilitiesAll VulnerabilitiesHardware VulnerabilitiesLinux VulnerabilitiesOS
Ubuntu Security Notice 3674-2 - USN-3674-1 fixed vulnerabilities in the Linux kernel for Ubuntu 14.04 LTS. This update provides the corresponding updates for the Linux Hardware Enablement kernel from Ubuntu 14.04 LTS for Ubuntu 12.04 ESM. It was discovered that the netfilter subsystem of the Linux kernel did not properly validate ebtables offsets.